body
{
  font-family: verdana;
  font-size: 9pt;
  background-color:#ffffff;

  margin: 0px;
 
  border: 0px;
}

.text
{
	font-family: verdana;
	font-size: 9pt;
	line-height: 16pt;
	color: #333333;
	vertical-align: top;
}

.textgrau
{
	font-family: verdana;
	font-size: 9pt;
	line-height: 14pt;
	color: #999999;
	align: left;
}

.textblau
{
	font-family: verdana;
	font-size: 9pt;
	line-height: 14pt;
	color: #b62322;
}

.textrot
{
	font-family: verdana;
	font-size: 9pt;
	line-height: 14pt;
	color: #b62322;
}

.header
{
	font-size: 12pt;
	color: #b62322;
	line-height: 16pt;
	text-align: left;
}

.header2
{
	font-size: 12pt;
	color: #b62322;
	line-height: 16pt;
	text-align: left;
}

.fussnote
{
	font-family: verdana;
	font-size: 8pt;
	line-height: 12pt;
	color: #999999;
}

.marginalie
{
	font-family: verdana;
	font-size: 8pt;
	line-height: 12pt;
	color: #999999;
	padding-left: 15px;
	vertical-align: top;
	text-align: left;
}


.marginalie2
{
	font-family: verdana;
	font-size: 8pt;
	line-height: 12pt;
	color: #666666;
	padding-left: 15px;
	vertical-align: top;
	text-align: left;
}

.caps
	{
	font-variant: small-caps;
	}

table
{
	
  margin: 0px;

  border: 0px;
  font-family: 'verdana', 
  font-size: 9pt;
  text-align: justify;
  vertical-align: top;
  color: #333333;
}

img
{
border: none;
}

a:link    {color: #b62322; text-decoration: none; }
a:visited {color: #660000; text-decoration: none; }
a:hover   {color: #666666; text-decoration: none; }


table.frame
{
	margin: 0px;
	border: 0px;
}
td.spaceleft
{
	border: 0px;
	margin: 0px;
}



td.spaceright
{
	margin: 0px;
	border: 0px;
}


td.lineleft
{
	margin: 0px;
	border: 0px;
}



td.lineright
{
	margin: 0px;
	border: 0px;
}


td.main {
	margin: 0px;
	border: 0px; background-color: #ffffff;
}






table.main
{

  border: 0px;
  width: 800px;
 
  height: 650px;
  background-color: #ffffff;
 
  margin: 0px;
 
  text-align: justify;
  
  }


td.links
{
	
  border: 0px;

  margin: 0px;
  vertical-align: bottom;
  align: right;
  background-color: #ffffff;
  width: 100px;

  background-image: url(http://www.triedere.com/images/triedere.jpg);
  background-repeat: no-repeat;
 
  padding-bottom: 20px;
  
}

td.content
{
	
  border: 0px;
  width: 800px;
 
  height: 600px;
  font-family: verdana;
  font-size: 9pt;
  line-height: 14pt;
 
  margin: 0px;
}
  
  td.content1
{
	
  border: 0px;
  font-family: verdana;
  font-size: 9pt;
  line-height: 14pt;
 
  margin: 0px;
}

a {
text-decoration : none;
}

a:hover {
text-decoration : underline;
}

.ebene1
{
position:absolute;
left:370px;
top:50px;
width:390px;
background:#ffffff;
padding:10px;
padding-top:10px;
z-index:2;
border:0px;
font-family:'Garamond', serif;
font-size: 11pt;
color:#666666;
}
.ebene2
{

width:420px;
background:#ffffff;
padding:10px;
padding-left:30px;
z-index:1;
font-family:'Garamond', serif;
font-size: 11pt;
color:#666666;
}

.p
{
  text-align: justify;
}

.form
{
font-family: verdana;
font-size: 11pt;
color: #666666;
}

.newsletter
{
width:130px;
z-index:1;
font-family: verdana;
font-size: 8pt;
color:#666666;
left: 350px;
}

.h2
{
text-align: left;
}


